<?php
defined('SYSTEM_IN') or exit('Access Denied');
$BJFeiWa_CONFIG = array();
$BJFeiWa_CONFIG['db']['host'] = '127.0.0.1';
$BJFeiWa_CONFIG['db']['username'] = 'root';
$BJFeiWa_CONFIG['db']['password'] = 'root';
$BJFeiWa_CONFIG['db']['port'] = '3306';
$BJFeiWa_CONFIG['db']['database'] = 'feiwa';